ICM 7.0 SR4 Compatibility with AES ver is 3.1.3 Build 48-3 patch 1

Unanswered Question
Feb 1st, 2008
User Badges:

Looking to understand if anyone has had any lessons learned or issues with the environment of ICM 7.0 SR4 and Avaya AES version is 3.1.3 Build 48-3 (with patch 1) , with CMS RTA 6.0 ..

Thanks in advance, Dan

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
sadbulali Thu, 02/07/2008 - 11:33
User Badges:
  • Bronze, 100 points or more

ASAI 4.0 is supported with ICM 7.0 running SR4

dvining001 Thu, 02/21/2008 - 11:24
User Badges:

Fyi - This was performed with no issues identified at this time and has been running for 2 weeks.

umassjsp Thu, 09/25/2008 - 06:43
User Badges:

I see you had your CMS RTA at 6.0. We are looking at upgrading ICM to 7.5 and have 3 CMS. How do we find out what RTA report version is running on the 3 CMS boxes? Can we do it or does Avaya have to tell us since they built the report...thanks.

Actions

This Discussion